.navbar {
  background-color: #272727;
  border-bottom: solid 3px #FFB642;
  padding: none;
  z-index: 4
}
a.nav-link {
  color:  #EFEFEF !important;
}
a.nav-link:hover:not(.active) {
  background-color: #272727;
  color:  #FFB642 !important;
}
a.active {
  background-color: #272727;
  color:  #FFB642 !important;
}
.custom-toggler .navbar-toggler {
  border-color: rgb(255,182,66);
}
.custom-toggler .navbar-toggler-icon, #icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(239,239,239, 0.7)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
a.navbar-brand  {
  color: #FFB642 !important;
}
.dropdown-menu {
  background-color: #272727;
}
.dropdown-item {
  color:  #EFEFEF !important;
}
.dropdown-item:hover:not(.active) {
  background-color: #272727;
  color: #FFB642 !important;
}
.dropdown-item.active {
  background-color: #272727 !important;
}
.gap-top {
  width: 100%;
  padding-bottom: 5%;
}
.gap-mid {
  width: 100%;
  padding-bottom: 4%;
}
.gap {
  width: 100%;
  padding-bottom: 1%;
}
.right {
  float: right;
}
::-webkit-scrollbar {
  width: 12px;
  background-color: #FFB642;
}
::-webkit-scrollbar-thumb {
  background-color: #EFEFEF;
  border-radius: 2px;
}
.site-logo {
  height: 38px;
  width: 44px;
  background-image: url('../assets/misc/site-logo.png') !important;
}
.site-logo:hover {
  background-image: url('../assets/misc/site-logo-hover.png') !important;
}
@media (min-width: 300px) and (max-width: 990px) {
  .nav-link {
    text-align: center;
  }
  .icon {
    display: none;
  }
  .gap {
    padding-bottom: 5%;
  }
}
